.doctor__home {
    @include rel-block;
    background: #E7EFEF;

    @media only screen and (max-width: 767px) {
    padding: 4rem 0;
    }

    .container {
        position: relative;
    }

    &-breadcrumb {
        @include abs-block;
        top: 3rem;
        left: 0;
        color: $brand;
        font-family: $font;
        font-style: normal;
        font-weight: 400;
        font-size: 1.6rem;
        line-height: 125%;

        @media only screen and (max-width: 767px) {
        @include rel-block;
        top: 0;
        left: 0;
        margin-bottom: 4rem;
        }

        a {
            color: $brand;

            &:hover {
                color: $orange
            }
        }
    }

    ul {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: 0rem;

        li {
            flex: 0 0 50%;

            @media only screen and (max-width: 767px) {
            flex: 0 0 100%;
            &:last-child {display: none;}
            }


            h1 {
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 5rem;
                line-height: 120%;
                color: $brand;
                @media only screen and (max-width: 767px) {
                font-size: 3.5rem;
                }
            }

            h1,
            p {
                max-width: 53rem;
            }


            img {
                max-width: 100%;
                height: auto;
                display: block;
                margin: 0 auto;
            }

            p {
                margin-bottom: 4rem;
            }

            a {
                border-radius: 25px;
                padding: 0 3rem;
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 18px;
                line-height: 100%;
                display: flex;
                align-items: center;
                text-align: center;
                text-transform: uppercase;
                display: inline-flex;
                height: 5rem;
                margin-left: -4px;
                @include link;

                @media only screen and (max-width: 1085px) {
                margin-bottom: 2rem;
                }
            }

            .ok {
                background: $orange;
                color: white;
                margin-right: 2rem;

                &:hover {
                    background: $brand;

                }

                @media only screen and (max-width: 1199px) {
                margin-bottom: 1.5rem;
                }
            }

            .back {
                border: 0.2rem solid $brand;
                color: $brand;

                &:hover {
                    background: $brand;
                    color: white;
                }
            }
        }
    }
}